Switching and Routing
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco Advisory cisco-sa-20140806-energywise

 
Kevin_Ray
Occasional Visitor

Cisco Advisory cisco-sa-20140806-energywise

I have 2 Catalyst 3020 Blade Switchs running 15.0SE IOS. The Cisco Advisory  cisco-sa-20140806-energywise http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140806-energywise identifies this IOS as vulnerable and states "Vulnerable; contact your support organization per the instructions in Obtaining Fixed Software section of this advisory." Does anyone know if HP will be releasing an updated IOS for the 3020 Blade switches to address this vulnerability?